Get single row
Retrieve a single row by ID.
GET/api/tables/{table_id}/rows/{row_id}
HTTP referenceScope tables:readUpdated September 27, 2026
This page documents the canonical HTTP contract for this endpoint.
Path parameters
table_idrequiredstring
The table ID.
row_idrequiredstring
The row ID.
| Name | Type | Description |
|---|
| table_idrequired | string | The table ID. |
| row_idrequired | string | The row ID. |
Errors
| Status | Meaning |
|---|
| 401 | Invalid API key or missing auth. |
| 403 | Access denied. |
| 404 | Row not found. |